function FileData_Pairs(x)
{
x.t("confirming","ssl");
x.t("sample.weather","hello");
x.t("exist","create");
x.t("exist","starting");
x.t("ssltopicconnectionfactory","create");
x.t("ssltopicconnectionfactory","sslqueueconnectionfactory");
x.t("properties","websphere");
x.t("properties","tibco");
x.t("properties","specify");
x.t("version","6.1");
x.t("console","window");
x.t("console","expand");
x.t("files","required");
x.t("within","application");
x.t("describes","steps");
x.t("describes","modify");
x.t("create","topic");
x.t("create","text");
x.t("create","queue");
x.t("create","new");
x.t("create","jndi");
x.t("create","ssl-based");
x.t("create","jndiname");
x.t("com.tibco.tibjms.naming.ssl_enable_verify_host=false","com.tibco.tibjms.naming.ssl_vendor=j2se-default");
x.t("ssl_server_identity","certs/server.cert.pem");
x.t("required","ssl");
x.t("required","server-side");
x.t("key","password");
x.t("layer","enabled");
x.t("administered","objects");
x.t("ssl","enabled");
x.t("ssl","tibemsd");
x.t("ssl","connection");
x.t("ssl","queue");
x.t("ssl","listen");
x.t("ssl","parameters");
x.t("ssl","jndi");
x.t("ssl","communications");
x.t("ssl","tibco");
x.t("ssl","classpath");
x.t("ssl","port");
x.t("ssl","protocol");
x.t("providers","choose");
x.t("container","section");
x.t("tcp://localhost:7222","create");
x.t("tcp://localhost:7222","lines");
x.t("enabled","2008-06-11");
x.t("secure","socket");
x.t("topic","connection");
x.t("factories","exist");
x.t("factories","create");
x.t("factories","connection");
x.t("factories","entering");
x.t("factories","select");
x.t("factories","tibco");
x.t("factories","used");
x.t("factories","names");
x.t("com.tibco.tibjms.naming.ssl_vendor=j2se-default","properties");
x.t("modified","specify");
x.t("sample","ssl");
x.t("sample","connection");
x.t("change","name");
x.t("change","port");
x.t("tibjmsnaming://localhost:7243","click");
x.t("type","command");
x.t("open","websphere");
x.t("explicitly","tcp");
x.t("verification","turned");
x.t("external","provider");
x.t("external","jndi");
x.t("sections","enable");
x.t("tibemsd","ems_home");
x.t("tibemsd","-ssl_debug_trace");
x.t("connection","factories");
x.t("connection","factory");
x.t("sample.sslqcf","jndiname");
x.t("sample.sslqcf","click");
x.t("websphere","administrative");
x.t("websphere","application");
x.t("websphere","locate");
x.t("websphere","navigation");
x.t("websphere","installation");
x.t("websphere","mdb");
x.t("assumes","already");
x.t("unencrypted","connections");
x.t("queue","topic");
x.t("queue","connection");
x.t("tibemsadmin","tool");
x.t("text","file");
x.t("property","value");
x.t("property","tibjmsnaming://localhost:7222");
x.t("start","tibco");
x.t("new","jndi");
x.t("among","names");
x.t("turned","jms");
x.t("jms","providers");
x.t("jms","topic");
x.t("jms","queue");
x.t("jms","jms");
x.t("jms","provider");
x.t("jms","client");
x.t("objects","additionally");
x.t("command","java");
x.t("command","show");
x.t("file","websphere");
x.t("file","add");
x.t("file","stop");
x.t("file","called");
x.t("restarts","messages");
x.t("entering","command");
x.t("entering","following");
x.t("\\lib\\slf4j-simple-1.4.2.jar","change");
x.t("again","ems_home");
x.t("enterprise","message");
x.t("add","additional");
x.t("add","following");
x.t("ems","server");
x.t("\\properties\\jndi.properties","already");
x.t("jar","files");
x.t("identity","private");
x.t("guide","information");
x.t("tcp","ssl");
x.t("13:48:34","secure");
x.t("13:48:34","accepting");
x.t("url","external");
x.t("url","property");
x.t("-server","ssl://localhost:7243");
x.t("lookups","administered");
x.t("lookups","host");
x.t("name","properties");
x.t("name","property");
x.t("name","factory");
x.t("path","property");
x.t("\\logs\\","server");
x.t("certs/server.key.pem","ssl_password");
x.t("stop","restart");
x.t("stop","tibco");
x.t("edit","jndi.properties");
x.t("clients","run");
x.t("listen","tcp://localhost:7222");
x.t("listen","ports");
x.t("listen","ssl://localhost:7243");
x.t("sample.ssltcf","jndiname");
x.t("sample.ssltcf","click");
x.t("provider","within");
x.t("provider","url");
x.t("integrating","ibm");
x.t("ibm","websphere");
x.t("ssl_password","password");
x.t("parameters","identity");
x.t("window","confirming");
x.t("modifies","external");
x.t("ems_home","\\lib\\slf4j-simple-1.4.2.jar");
x.t("ems_home","\\lib\\tibjms.jar");
x.t("ems_home","\\samples\\java");
x.t("ems_home","\\lib\\slf4j-api-1.4.2.jar");
x.t("ems_home","\\bin\\tibemsd.conf");
x.t("ems_home","\\lib\\tibcrypt.jar");
x.t("restart","websphere");
x.t("\\systemout.log","verify");
x.t("rest","section");
x.t("tibcoconnectionfactory1","connection");
x.t("consumed","sent");
x.t("lines","explicitly");
x.t("lines","listen");
x.t("lines","com.tibco.tibjms.naming.security_protocol=ssl");
x.t("lines","class");
x.t("tibcoconnectionfactory2","connection");
x.t("ports","specify");
x.t("three","required");
x.t("6.1","modify");
x.t("jndi","properties");
x.t("jndi","lookups");
x.t("jndi","name");
x.t("jndi","names");
x.t("commands","create");
x.t("trust","host");
x.t("ssl-based","connections");
x.t("sample.qcf","sample.sslqcf");
x.t("sslqueueconnectionfactory","among");
x.t("sslqueueconnectionfactory","add");
x.t("messages","tibco");
x.t("messages","following");
x.t("button","click");
x.t("button","configure");
x.t("select","tibcoconnectionfactory1");
x.t("select","tibcoconnectionfactory2");
x.t("communications","section");
x.t("communications","tibco");
x.t("communications","application");
x.t("communications","modify");
x.t("number","external");
x.t("jndiname","ssltopicconnectionfactory");
x.t("jndiname","sample.sslqcf");
x.t("jndiname","sample.ssltcf");
x.t("jndiname","sslqueueconnectionfactory");
x.t("software","chapter");
x.t("chapter","integrating");
x.t("private","key");
x.t("\\lib\\tibjms.jar","ems_home");
x.t("detailed","previous");
x.t("starting","tibemsadmin");
x.t("starting","ems");
x.t("step","create");
x.t("samples","ssl");
x.t("samples","unencrypted");
x.t("samples","application");
x.t("section","describes");
x.t("section","assumes");
x.t("section","verify");
x.t("socket","layer");
x.t("verify","ssl");
x.t("verify","websphere");
x.t("directory","type");
x.t("directory","edit");
x.t("directory","installation_directory");
x.t("sample.q1","hello");
x.t("client","container");
x.t("client","again");
x.t("client","trust");
x.t("enable","ssl");
x.t("steps","enable");
x.t("jndi.properties","file");
x.t("jndi.properties","directory");
x.t("adds","additional");
x.t("located","installation_directory");
x.t("tibco","jms");
x.t("tibco","enterprise");
x.t("tibco","ems");
x.t("tibco","software");
x.t("tibco","content");
x.t("message","service");
x.t("previous","sections");
x.t("server-side","ssl");
x.t("option","tibemsd");
x.t("throughout","rest");
x.t("sample.tcf","sample.ssltcf");
x.t("installation_directory","\\properties\\jndi.properties");
x.t("installation_directory","\\logs\\");
x.t("click","button");
x.t("click","save");
x.t("java","tibjmsqueuesender");
x.t("java","tibjmstopicpublisher");
x.t("displayed","create");
x.t("existing","ssl");
x.t("\\samples\\java","directory");
x.t("ssl_server_key","certs/server.key.pem");
x.t("factory","external");
x.t("factory","websphere");
x.t("factory","sample.qcf");
x.t("factory","step");
x.t("factory","sample.tcf");
x.t("factory","created");
x.t("\\lib\\slf4j-api-1.4.2.jar","ems_home");
x.t("\\bin\\tibemsd.conf","add");
x.t("additional","ssl");
x.t("additional","jar");
x.t("value","change");
x.t("value","ems_home");
x.t("already","exist");
x.t("already","run");
x.t("accepting","connections");
x.t("connections","tcp://localhost:7222");
x.t("connections","websphere");
x.t("connections","detailed");
x.t("connections","ssl://localhost:7243");
x.t("com.tibco.tibjms.naming.security_protocol=ssl","com.tibco.tibjms.naming.ssl_enable_verify_host=false");
x.t("classpath","modifies");
x.t("tibjmsqueuesender","-server");
x.t("administrative","console");
x.t("hello","world");
x.t("ssl://localhost:7243","ssl_server_identity");
x.t("ssl://localhost:7243","-topic");
x.t("ssl://localhost:7243","2008-06-11");
x.t("ssl://localhost:7243","-queue");
x.t("show","factories");
x.t("information","server");
x.t("tool","entering");
x.t("host","verification");
x.t("host","configure");
x.t("configure","ssl");
x.t("configure","topic");
x.t("configure","queue");
x.t("tibjmstopicpublisher","-server");
x.t("save","file");
x.t("save","stop");
x.t("application","clients");
x.t("application","client");
x.t("application","server");
x.t("locate","jndi.properties");
x.t("expand","resources");
x.t("pane","add");
x.t("pane","choose");
x.t("above","samples");
x.t("called","jndi.properties");
x.t("procedure","adds");
x.t("port","number");
x.t("port","tibco");
x.t("choose","tibco");
x.t("choose","resources");
x.t("pre-configured","sample");
x.t("protocol","used");
x.t("certs/server.cert.pem","ssl_server_key");
x.t("-ssl_debug_trace","starting");
x.t("-ssl_debug_trace","option");
x.t("\\lib\\tibcrypt.jar","ems_home");
x.t("causes","application");
x.t("navigation","pane");
x.t("created","create");
x.t("-topic","sample.weather");
x.t("service","pre-configured");
x.t("service","server");
x.t("service","user\u2019s");
x.t("run","samples");
x.t("following","console");
x.t("following","lines");
x.t("following","commands");
x.t("used","jndi");
x.t("used","throughout");
x.t("installation","directory");
x.t("connect","ssl");
x.t("additionally","connection");
x.t("class","path");
x.t("password","listen");
x.t("password","save");
x.t("mdb","consumed");
x.t("modify","samples");
x.t("modify","above");
x.t("2008-06-11","13:48:34");
x.t("names","ssltopicconnectionfactory");
x.t("names","ssl");
x.t("names","modified");
x.t("names","sample");
x.t("names","displayed");
x.t("names","existing");
x.t("world","open");
x.t("world","ems_home");
x.t("-queue","sample.q1");
x.t("log","located");
x.t("sent","messages");
x.t("server","version");
x.t("server","websphere");
x.t("server","start");
x.t("server","restarts");
x.t("server","\\systemout.log");
x.t("server","jndi");
x.t("server","section");
x.t("server","client");
x.t("server","tibco");
x.t("server","procedure");
x.t("server","-ssl_debug_trace");
x.t("server","causes");
x.t("server","run");
x.t("server","connect");
x.t("server","log");
x.t("specify","ssl");
x.t("specify","three");
x.t("user\u2019s","guide");
x.t("resources","jms");
x.t("content","pane");
x.t("tibjmsnaming://localhost:7222","tibjmsnaming://localhost:7243");
}
